VULNERABILITE AZURE

Date : 04/07/22 Éditeur : AZURE Niveau : ELEVE Risques : Élévation de privilèges Produits et Versions impactés Microsoft Azure Open Management Infrastructure Microsoft Azure Automation Sate Configuration DSC Extension Microsoft Azure Automation Update Management Microsoft Azure Diagnostics (LAD) Microsoft Azure Security Center Microsoft Azure Sentinel Microsoft Azure Stack Hub Microsoft Container Monitoring Solution Microsoft […]

VULNERABILITE APACHE

Date : 04/07/22 Éditeur : APACHE Vulnérabilités : Multiples Niveau : ELEVE Risques : Déni de service, contournement de la politique de sécurité, atteinte à l’intégrité des données Produits et Versions impactés Apache HTTP Server 2.4.53 et antérieures CVE :  CVE-2022-29404, CVE-2022-31813,  CVE-2022-30556,  CVE-2022-28615,  CVE-2022-30522 Références : apache.org